de1674 - Don't ship multi-lib incompatible nc-config

Authored and Committed by orion 11 years ago
1 file changed. 14 lines added. 7 lines removed.
    - Don't ship multi-lib incompatible nc-config
    - Require gcc-gfortran for -devel (bug #483469)
    
        
file modified
+14 -7